@font-face {
  font-family: 'iconos-senorial';
  src:  url('fonts/iconos-senorial.eot?ckdue4');
  src:  url('fonts/iconos-senorial.eot?ckdue4#iefix') format('embedded-opentype'),
    url('fonts/iconos-senorial.ttf?ckdue4') format('truetype'),
    url('fonts/iconos-senorial.woff?ckdue4') format('woff'),
    url('fonts/iconos-senorial.svg?ckdue4#iconos-senorial') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconos-senorial' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-s-senorial:before {
  content: "\e935";
}
.icon-cerveza:before {
  content: "\e934";
}
.icon-refresco:before {
  content: "\e933";
}
.icon-arroz:before {
  content: "\e932";
}
.icon-sopa-senorial:before {
  content: "\e931";
}
.icon-carta-senorial-1:before {
  content: "\e930";
}
.icon-carta-senorial:before {
  content: "\e92f";
}
.icon-calamar:before {
  content: "\e924";
}
.icon-camaron:before {
  content: "\e925";
}
.icon-ceviche:before {
  content: "\e926";
}
.icon-concha:before {
  content: "\e927";
}
.icon-estrella-mar:before {
  content: "\e928";
}
.icon-limon:before {
  content: "\e929";
}
.icon-olla:before {
  content: "\e92a";
}
.icon-pez-limones:before {
  content: "\e92b";
}
.icon-pulpo:before {
  content: "\e92c";
}
.icon-sopa-camaron:before {
  content: "\e92d";
}
.icon-tallarin:before {
  content: "\e92e";
}
.icon-nosotros:before {
  content: "\e922";
}
.icon-pez-senorial:before {
  content: "\e91e";
}
.icon-plato-senorial:before {
  content: "\e91f";
}
.icon-copa-senorial:before {
  content: "\e920";
}
.icon-marisco-senorial:before {
  content: "\e921";
}
.icon-testimonio:before {
  content: "\e91d";
}
.icon-testimonio2:before {
  content: "\e923";
}
.icon-pinte:before {
  content: "\e90a";
}
.icon-ins:before {
  content: "\e90b";
}
.icon-tw:before {
  content: "\e90c";
}
.icon-faceb:before {
  content: "\e90d";
}
.icon-view:before {
  content: "\e90e";
}
.icon-mission:before {
  content: "\e90f";
}
.icon-values:before {
  content: "\e910";
}
.icon-ubicate:before {
  content: "\e911";
}
.icon-testimony:before {
  content: "\e912";
}
.icon-waiter-plate:before {
  content: "\e913";
}
.icon-food:before {
  content: "\e914";
}
.icon-fish:before {
  content: "\e915";
}
.icon-plate:before {
  content: "\e916";
}
.icon-confianza:before {
  content: "\e909";
}
.icon-pensando:before {
  content: "\e908";
}
.icon-item-spa:before {
  content: "\e907";
}
.icon-cerrar-venere:before {
  content: "\e900";
}
.icon-menu-venere:before {
  content: "\e901";
}
.icon-youtube-venere:before {
  content: "\e902";
}
.icon-instagram-venere:before {
  content: "\e903";
}
.icon-facebock-venere:before {
  content: "\e904";
}
.icon-washap:before {
  content: "\e905";
}
.icon-check_circle:before {
  content: "\e86c";
}
.icon-child_friendly:before {
  content: "\eb42";
}
.icon-directions_run:before {
  content: "\e566";
}
.icon-directions_walk:before {
  content: "\e536";
}
.icon-favorite_border:before {
  content: "\e87e";
}
.icon-fingerprint:before {
  content: "\e91c";
}
.icon-people:before {
  content: "\e7fb";
}
.icon-headset:before {
  content: "\e310";
}
.icon-home22:before {
  content: "\e88a";
}
.icon-local_florist:before {
  content: "\e545";
}
.icon-local_gas_station:before {
  content: "\e546";
}
.icon-monetization_on:before {
  content: "\e263";
}
.icon-phonelink_ring:before {
  content: "\e0dd";
}
.icon-phonelink_setup:before {
  content: "\e0de";
}
.icon-public:before {
  content: "\e80b";
}
.icon-screen_lock_landscape:before {
  content: "\e1be";
}
.icon-screen_lock_portrait:before {
  content: "\e1bf";
}
.icon-screen_lock_rotation:before {
  content: "\e1c0";
}
.icon-screen_rotation:before {
  content: "\e1c1";
}
.icon-security:before {
  content: "\e32a";
}
.icon-snooze:before {
  content: "\e046";
}
.icon-speaker_phone:before {
  content: "\e0d2";
}
.icon-storage:before {
  content: "\e1db";
}
.icon-tablet_android:before {
  content: "\e330";
}
.icon-tablet_mac:before {
  content: "\e331";
}
.icon-add-user:before {
  content: "\e917";
}
.icon-camera22:before {
  content: "\e918";
}
.icon-scissors2:before {
  content: "\e919";
}
.icon-key-stroke:before {
  content: "\e91a";
}
.icon-key-fill:before {
  content: "\e91b";
}
.icon-phone:before {
  content: "\e942";
}
.icon-location:before {
  content: "\e947";
}
.icon-map:before {
  content: "\e94b";
}
.icon-home2:before {
  content: "\e906";
}
.icon-star-full:before {
  content: "\e9d9";
}
.icon-heart3:before {
  content: "\e9da";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-close:before {
  content: "\f00d";
}
.icon-remove:before {
  content: "\f00d";
}
.icon-times:before {
  content: "\f00d";
}
.icon-bars:before {
  content: "\f0c9";
}
.icon-navicon:before {
  content: "\f0c9";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-bullhorn:before {
  content: "\f0a1";
}
.icon-briefcase:before {
  content: "\f0b1";
}
.icon-map2:before {
  content: "\f279";
}
.icon-shopping-bag:before {
  content: "\f290";
}
.icon-sign-language:before {
  content: "\f2a7";
}
.icon-signing:before {
  content: "\f2a7";
}
.icon-user-circle-o:before {
  content: "\f2be";
}
.icon-hand-o-right:before {
  content: "\f0a4";
}
.icon-camera3:before {
  content: "\f032";
}
.icon-phone-square:before {
  content: "\f099";
}
.icon-quote-left:before {
  content: "\f10f";
}
.icon-user:before {
  content: "\f007";
}
.icon-check:before {
  content: "\f00c";
}
.icon-edit:before {
  content: "\f044";
}
.icon-pencil-square-o:before {
  content: "\f044";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-youtube-square:before {
  content: "\f166";
}
.icon-envelope-o:before {
  content: "\f003";
}
.icon-paper-plane:before {
  content: "\f1d8";
}
.icon-send:before {
  content: "\f1d8";
}
